/*--------------------------------------------------
   HEADER
--------------------------------------------------*/
.page-header{
  background-image:linear-gradient(rgba(0, 0, 0, .4),  rgba(0, 0, 0, .4)),url(/system_panel/uploads/images/img_contact_header_bg.jpg);
  background-position:center;
}

.page-header20260601{
  background-image:linear-gradient(rgba(0, 0, 0, .4),  rgba(0, 0, 0, .4)),url(/system_panel/uploads/images/20260601160643396860.JPG);
}

/*--------------------------------------------------
   COMMON
--------------------------------------------------*/
h2{
  color:#fff;
  font-weight:700;
  position: relative;
}
h2::after {
	content: '';
	position: absolute;
	top: 50px;
	left: 50%;
	transform: translateX(-50%);
	width: 1px;
	height: 50px;
	background-color: #fff;
}
.btn-area {
  display: flex;
  justify-content: center;
  padding: 20px 0;
}
.btn-area .btn{
  max-width: 540px;
  background: #fff;
  color:#000;
  border: #fff 1px solid;
  border-radius: 0;
  padding: 20px;
  position: relative;
}
.btn-area .btn:hover{
  background:#000;
  color:#fff;
}
.btn-area .btn::after{
  content: '';
    display: inline-block;
    vertical-align: middle;
    color: #000;
    line-height: 1;
    width: 0.5em;
    height: 0.5em;
    border: 0.1em solid currentColor;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    transform: translateX(-25%) rotate(45deg);
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto 0;
}
.btn-area .btn:hover::after{
  color: #fff;
}
.item-area{
  margin:40px 0;
  }
.item{
  max-width: 900px;
  display: flex;
  column-gap: 30px;
  border-bottom: #646464 dotted 1px;
  margin: 0 auto;
}
  .item:first-child{
    border-top: #646464 dotted 1px;
  }
.item .header{
  color:#fff;
  font-weight:700;
}
.item .detail{
  color:#fff;
}
p.text{
  color:#fff;
}
p.notes{
  font-size:14px;
  color:#fff;
}
@media screen and (max-width: 767px) {
  h2{
    font-size:20px;
  }
  h2::after{
    height: 30px;
  }
   h3{
     font-size:18px;
  }
  .title-area{
    padding: 20px 0 60px;
  }
  .btn-area .btn{
    width:100%;
    font-size:18px;
  }
  .item{
    flex-direction: column;
    column-gap: 0;
    padding: 10px 0;
  }
  .item .header{
    padding:10px;
  }
  .item .detail{
    padding:10px;
  }  
}
@media screen and (min-width: 768px) {
  h2{
    font-size:24px;
  }
  h3{
     font-size:20px;
  }
  .title-area{
    padding: 20px 0 100px;
  }
  .btn-area .btn{
    width:540px;
    font-size:20px;
  }
  .item{
    padding: 20px 10px;
  }
  .item .header{
    width:30%;
   
  }
  .item .detail{
    width:70%;
  }  
}
/*--------------------------------------------------
   INTRO
--------------------------------------------------*/
.intro {
  max-width: 900px;
  margin: 0 auto;
}
p.intro-text{
  color:#fff;
  margin: 0 0 40px 0;
}

/*--------------------------------------------------
   FORM
--------------------------------------------------*/
.anchor {
  max-width: 900px;
  display:flex;
  flex-direction:row;
  padding: 20px 20px 0 20px;
  margin: 0 auto;
}
.anchor .tab{
  width: 25%;
  background: #000;
  text-align: center;
  border: #fff 1px solid;
  float: left;
  padding: 10px;
  margin: 0;
}
.anchor .tab.active{
  background: #fff;
  color:#000;
}
.anchor .tab a{
  color:#fff;
}
.anchor .tab.active a{
  color:#000;
}
.area.none {
	display: none;
	opacity: 0;
}
.area.is-active {
    display: block;
    animation-name: displayAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards;
}
@keyframes displayAnime{
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
.section.form-area {
  max-width: 900px;
  padding: 0 20px 20px 20px;
  margin:0 auto;
}
.section .form-inner{
  border:#fff 1px solid;
}
.section .form-inner .inner-box{
  padding:20px;
}
.contact-form h2{
  font-size:22px;
  font-weight:700;
  margin: 0 0 10px 0;
}
.contact-form .contact-info-text{
  line-height:1.8;
  margin: 0 0 40px 0;
}
.contact-form .contact-info-text strong{
  font-size:30px;
}

.contact-form .notes{
  font-size:14px;
}
.formRow{
  margin:0 0 30px 0;
}
.formTh{
  color:#fff;
  margin: 0 0 10px 0;
}
.formTh label{
  font-weight:700;
}
.formTh .requiredText{
  background: #fff;
  color: #000;
  font-size: 14px;
  padding: 2px 5px;
  margin-left: 20px;
}
.formTh p{
  font-size:14px;
}
.input.formInput{
  width: 100%;
  font-size: 16px;
  line-height: 32px;
}
.textarea.formTextArea {
    max-width: 100%;
    width: 100%;
    min-height: 300px;
    color: #000;
    line-height: 32px;
}
.labelText02{
  color:#fff;
  font-size:14px;
  margin: 4px 4px 0 0;
  display: inline;
}
label{
  color:#fff;
}
.privacy-area{
  padding:2rem 0!important;
}
.privacy-area .section-title{
  color:#fff;
  text-align:center;
}
.privacy-area p,
.privacy-area p a,
.privacy-area a{
  color:#fff;
}

.privacy-area .privacyBox{
  height: 300px;
  border:#fff 1px solid;
  overflow: scroll;
  padding: 20px 20px 20px 20px;
}
.privacyDd {
    font-size: 16px;
    line-height: 32px;
    margin: 0 0 20px 0;
}
.privacyLabel a:hover span{
  color:#fa1414!important;
}
.privacyDt.border-b-only {
    font-weight: 700;
}

 .formError{
   background: #fa1414;
   color:#fff;
   border-radius:6px;
   padding:4px;
   z-index:99;
  }

/*.form-validation-field-0formError{
  display:none!important;
}*/

@media screen and (max-width: 767px){
  .anchor .tab{
  width: 50%;
  }
  .formRow{
    flex-direction: column;
    margin:0 0 30px 0;
}
  .formRow.privacyCheck{
    display:block;
    margin: 0;
  }
  .formRow.privacyCheck .col{
    padding:0;
  }
  .formRow.privacyCheck .col label{
    font-size:15px;
  }
  .formRow.privacyCheck  .formError{
    top: -10px !important;
    left: 0 !important;
    right: 0 !important;
  }
}
@media screen and (min-width: 768px){
  .formRow{
    margin:0 0 30px 0;
}
}

/*--------------------------------------------------
   BTN
--------------------------------------------------*/
.btn-area{
  margin: 0 auto;
}
.formSend {
  max-width: 540px;
    color: #fff;
    border: #fff 1px solid;
    display: block;
    padding: 10px;
    margin: 0 auto;
}

.formSend:hover{
  background:#fff;
  color:#3db6c7;
  transition:0.3s;
}

@media screen and (max-width: 768px){
  .zipInput{
    width:30%;
  }
.btn{
    width:100%;
  }
 }

/*--------------------------------------------------
   CONTACT- INFO
--------------------------------------------------*/
.contact-info{
  max-width:900px;
  padding:40px 0;
}
.contact-info .contact-info-inner{
  display:flex;
  column-gap: 20px;
  row-gap:20px;
}
.contact-info .contact-info-inner .mail-area {
  width:50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 10px;
  border:#fff 1px solid;
}
  
.contact-info .contact-info-inner .mail-area .info-text{
  color:#fff;
  font-size:14px;
  letter-spacing: -0.1px;
}
.contact-info .contact-info-inner .mail-area .info-text a{
  color:#fff;
}
.contact-info .contact-info-inner .sns-area{
  width:50%;
}
.contact-info .contact-info-inner .sns-area .btn-area{
  padding:0;
  margin: 0 0 20px 0;
}
.contact-info .contact-info-inner .sns-area .btn-area:nth-of-type(2){
  display:none;
}
.contact-info .contact-info-inner .sns-area .btn-area a{
  background:none;
  color:#fff;
}
.contact-info .contact-info-inner .sns-area .btn-area a::before{
  content: '';
  display: inline-block;
  width: 35px;
  height: 35px;
  background-size: contain;
  vertical-align: middle;
  position: absolute;
  left: 15px;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
.contact-info .contact-info-inner .sns-area .btn-area:first-child a::before{
  background-image: url(/system_panel/uploads/images/img_contact_sns_fb.png);
}
.contact-info .contact-info-inner .sns-area .btn-area:first-child a:hover::before{
  background-image: url(/system_panel/uploads/images/img_contact_sns_fb_bk.png);
}
.contact-info .contact-info-inner .sns-area .btn-area:nth-of-type(2) a::before{
  background-image: url(/system_panel/uploads/images/img_contact_sns_line.png);
}
.contact-info .contact-info-inner .sns-area .btn-area:nth-of-type(2) a:hover::before{
  background-image: url(/system_panel/uploads/images/img_contact_sns_line_bk.png);
}
.contact-info .contact-info-inner .sns-area .btn-area a::after{
  color:#fff;
}
.contact-info .contact-info-inner .sns-area .btn-area a:hover{
  background:#fff;
  color:#000;
}
.contact-info .contact-info-inner .sns-area .btn-area a:hover::after{
  color:#000;
}

@media screen and (max-width: 767px){
  .contact-info .contact-info-inner{
    flex-direction:column;
  }
  .contact-info .contact-info-inner .mail-area{
    width:100%;
    padding:10px;
}
  .contact-info .contact-info-inner .sns-area{
    width:100%;
}
}
@media screen and (min-width: 768px){
  .contact-info .contact-info-inner .mail-area{
    padding:10px;
  }
}

/*--------------------------------------------------
   PAYMENT
--------------------------------------------------*/
.payment{
  max-width:900px;
  padding:40px 20px;
}
.payment h2{
  font-size:16px;
  letter-spacing:2px;
  display:inline-block;
  border:#fff 1px solid;
  padding:5px;
  margin:0 0 20px 0;
}
.payment h2::after{
  display:none;
}
.payment .payment-item{
  margin:0 0 20px 0;
}
.payment h3{
  color:#fff;
  font-size:14px;
  font-weight:700;
  margin:0 0 5px 0;
}
.payment h3::before{
  content: '';
  display: inline-block;
  width: 20px;
  height: 1px;
  background-color: #fff;
  margin:0 10px 4px 0;
}
.payment p{
  color:#fff;
  font-size:14px;
  margin:0 0 20px; 0;
}
.payment img{
  width:100px;
  display: block;
  margin:0 0 10px 0;
}
.payment img:nth-of-type(2){
  width:200px;
}
.payment ul{
  padding:0 0 0 10px;
}
.payment ul li{
  color:#fff;
  font-size:14px;
  margin:0 0 5px 0;
}


/*--------------------------------------------------
   CTA
--------------------------------------------------*/
.cta{
  background: repeating-linear-gradient(135deg, #06bf52, #06bf52 10px, #06c755 10px, #06c755 20px);
}
.cta .section-inner{
  display:flex;
  flex-direction: column;
  align-items: center;
  padding:60px 20px;
  margin: 0 auto;
}
.cta .section-inner h2{
  color:#fff;
  font-weight:700;
  text-shadow: 2px 2px 0px rgba(0, 0, 0, .3);
  margin:0 0 30px 0;
}
.cta .section-inner a{
  background:#fff;
  color:#06bf52;
  font-weight:700;
  border:#fff 4px solid;
  border-radius: 50px;
  margin:0;
   position:relative;
}
.cta .section-inner a:hover{
  background:#06bf52;
  color:#fff;
}
.cta .section-inner a::before{
  content: '';
  display: inline-block;
  width: 50px;
  height: 48px;
  background-image: url(/system_panel/uploads/images/icon_cta_01.png);
  background-size: contain;
  vertical-align: middle;
  position:absolute;
  top: 0;
  bottom: 0;
  left: 20px;
  margin: auto 0;
}
.cta .section-inner a:hover::before{
   background-image: url(/system_panel/uploads/images/icon_cta_02.png);
}
.cta .section-inner .text{
  color:#fff;
  margin:0 0 20px 0;
}

@media screen and (max-width: 767px) {
  .cta .section-inner h2{
    font-size:24px;
  }
  .cta .section-inner a{
    font-size:20px;
  }
  .cta .section-inner a{
   padding: 20px 90px;
  } 
}
@media screen and (min-width: 768px) {
  .cta .section-inner h2{
    font-size:36px;
  }
  .cta .section-inner a{
    font-size:26px;
  }
 .cta .section-inner a{
   padding: 20px 120px;
  }
}